» Ubuntu » Пакеты

Error

two or more packages specified (libghc-haskore-prof oneiric)